.error .ant-notification-notice-icon {
    color: #D82626;
}
.error .ant-notification-notice-with-icon, .error .ant-notification-notice-message {
    color: #D82626;
}
.error {
    background: #FFFFFF;
    box-shadow: 0 20px 30px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    max-width: 582px;
}